Subject: Re: next week roaster
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 9 Sep 2017 13:01:13 +0530 (IST)

Hello Sir, 

Please advise how should I manage this. Thanks. 

Regards, 
Ashish Dabral 

From: "Ashish Verma" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]> 
Sent: Friday, September 8, 2017 12:31:56 AM 
Subject: next week roaster 

Hi Sir, 

I just want to inform you that i have my classes which is going to be start from next week from 8 pm to 10 pm in the evening,so i will not be able to come in night shift from next week at least for 2 weeks. I would really appreciate if you would be able to adjust my roaster. 

sincerely, 
Ashish verma.